uuid: b9496126-cefd-406f-80f8-2a7696e9dd63
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_view
  module:
    - options
id: paragraph.bp_view.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_view
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
